RubyGems Navigation menu

active_model-better_errors 1.6.7

API consumable error messages with ActiveModel::Errors drop-in compatibility.

版本列表:

  1. 1.6.7 - February 13, 2014 (20.0 KB)
  2. 1.6.6 - February 12, 2014 (20.0 KB)
  3. 1.6.5 - January 12, 2014 (19.0 KB)
  4. 1.6.3 - January 23, 2013 (16.0 KB)
  5. 1.6.2 - January 23, 2013 (16.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

所有者:

作者:

  • Aaron Qian, Byron Anderson

SHA 256 checksum:

a72d690d40a89dfd1eb29dc5aaa666622eec073b5112aa2bf21cfcaedc61c09e

下载总次数 422,615

这个版本 391,783

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: